CVE Vulnerabilities

CVE-2001-0103

Published: Feb 12, 2001 | Modified: Dec 19, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4.6 MEDIUM
AV:L/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

CoffeeCup Direct and Free FTP clients uses weak encryption to store passwords in the FTPServers.ini file, which could allow attackers to easily decrypt the passwords.

Affected Software

Name Vendor Start Version End Version
Coffeecup_direct_ftp Coffeecup_software 1.0 1.0
Coffeecup_free_ftp Coffeecup_software 1.0 1.0

References